View Issue Details

IDProjectCategoryView StatusLast Update
0007694MediaMonkey (current)Otherpublic2011-07-05 21:47
Reportermichal 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0 
Summary0007694: Some FLV files are not imported.
DescriptionOne user sent me FLV file, which is not imported even with the right extension and format. We should fix this, it seems some kind of FLV files is not supported yet.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=57433
TagsNo tags attached.
Fixed in build1400

Relationships

related to 0010820 closedmichal Some FLV files tagged by Yamdi 1.4 are not imported 

Activities

michal

2011-04-26 15:37

developer   ~0024476

Fixed in build 1368.

michal

2011-05-22 04:50

developer   ~0025555

Reopened, one user has sent another FLV file, that does not import.
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=54567

michal

2011-05-22 06:54

developer   ~0025556

Fixed in build 1379.

michal

2011-05-29 09:31

developer   ~0025749

Reopened, another file does not import - http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=54567&start=15

michal

2011-05-29 18:09

developer   ~0025752

Fixed in build 1382. The file has non-standard format (wrong use of little endian), now we detect it.

michal

2011-07-04 08:54

developer   ~0026501

Reopened, there are still some issues with FLV format detection. It does not recognize file http://www.mediafire.com/?kx7t6lcn7o7pgrc.

michal

2011-07-04 10:26

developer   ~0026502

Fixed in build 1400.

lowlander

2011-07-05 21:47

developer   ~0026570

Tested with http://www.mediafire.com/?kx7t6lcn7o7pgrc and it imported and plays as expected.